package models

import (
	"git.apinb.com/bsm-sdk/core/types"
)

// FriendApply 好友申请交流表
type FriendApplyMessage struct {
	types.Std_IICUDS
	types.Std_Passport
	ApplyID uint   `gorm:"column:apply_id;not null;" json:"apply_id"` //申请表ID
	Body    string `gorm:"column:body;type:varchar(500);default:''" json:"body"`
}

// TableName .
func (fg *FriendApplyMessage) TableName() string {
	return "relation_friend_apply_message"
}
